View Issue Details

IDProjectCategoryLast Update
0019711AI War 2[All Projects] GUIJul 11, 2018 5:31 pm
ReporterdvAssigned ToBadgerBadger 
Severitytweak 
Status closedResolutionfixed 
Product Version0.748 Macrophage Teeth 
Fixed in Version0.750 My Friend The Marauder 
Summary0019711: Toggle HUD
DescriptionI'd like to temporarily turn off the GUI and see only the planetary system.
Tagscinematic_mode

Relationships

related to 0019710 closedBadgerBadger Toggle ship icons for screenshots and up-close battles 

Activities

BadgerBadger

Jul 7, 2018 12:56 am

manager   ~0047757

See my comments in 0019710

dv

Jul 11, 2018 5:27 pm

reporter   ~0047817

Thank you BadgerBadger.

Issue History

Date Modified Username Field Change
Jul 6, 2018 4:44 pm dv New Issue
Jul 6, 2018 5:05 pm dv Tag Attached: cinematic_mode
Jul 7, 2018 12:56 am BadgerBadger Assigned To => BadgerBadger
Jul 7, 2018 12:56 am BadgerBadger Status new => feedback
Jul 7, 2018 12:56 am BadgerBadger Note Added: 0047757
Jul 7, 2018 12:56 am BadgerBadger Relationship added related to 0019710
Jul 11, 2018 5:27 pm dv Note Added: 0047817
Jul 11, 2018 5:27 pm dv Status feedback => assigned
Jul 11, 2018 5:31 pm BadgerBadger Status assigned => closed
Jul 11, 2018 5:31 pm BadgerBadger Resolution open => fixed
Jul 11, 2018 5:31 pm BadgerBadger Fixed in Version => 0.750 My Friend The Marauder